.u-block-1dd8-34 {position: absolute; bottom: 10px}
.u-block-1dd8-44 {position: absolute; left: 0; width: 65px; height: 65px}
.u-block-1dd8-43 {position: absolute; right: 0}.u-section-1-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography15.jpg"); background-position: 50% 55.24%}
.u-section-1-1 .u-sheet-1 {min-height: 560px}
.u-section-1-1 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-1 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-1 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-1 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-1 .u-sheet-1 {min-height: 462px}
.u-section-1-1 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-1 .u-line-1 {width: 124px}
.u-section-1-1 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-1 .u-sheet-1 {min-height: 354px}
.u-section-1-1 .u-group-1 {width: 619px}
.u-section-1-1 .u-container-layout-1 {padding-right: 30px}
.u-section-1-1 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-1 .u-sheet-1 {min-height: 474px}
.u-section-1-1 .u-group-1 {width: 540px}
.u-section-1-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1-1 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-1 .u-group-1 {width: 340px} }.u-section-1-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography37.jpg"); background-position: 50% 59.83%}
.u-section-1-2 .u-sheet-1 {min-height: 560px}
.u-section-1-2 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-2 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-2 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-2 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-2 .u-sheet-1 {min-height: 462px}
.u-section-1-2 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-2 .u-line-1 {width: 124px}
.u-section-1-2 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-2 .u-sheet-1 {min-height: 354px}
.u-section-1-2 .u-group-1 {width: 619px}
.u-section-1-2 .u-container-layout-1 {padding-right: 30px}
.u-section-1-2 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-2 .u-sheet-1 {min-height: 474px}
.u-section-1-2 .u-group-1 {width: 540px}
.u-section-1-2 .u-container-layout-1 {padding-right: 10px}
.u-section-1-2 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-2 .u-group-1 {width: 340px} }.u-section-1-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography102.jpg"); background-position: 18.46% 62.51%; background-size: 110%}
.u-section-1-3 .u-sheet-1 {min-height: 560px}
.u-section-1-3 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-3 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-3 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-3 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-3 .u-sheet-1 {min-height: 462px}
.u-section-1-3 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-3 .u-line-1 {width: 124px}
.u-section-1-3 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-3 .u-sheet-1 {min-height: 354px}
.u-section-1-3 .u-group-1 {width: 619px}
.u-section-1-3 .u-container-layout-1 {padding-right: 30px}
.u-section-1-3 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-3 .u-sheet-1 {min-height: 474px}
.u-section-1-3 .u-group-1 {width: 540px}
.u-section-1-3 .u-container-layout-1 {padding-right: 10px}
.u-section-1-3 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-3 .u-group-1 {width: 340px} }.u-section-1-4 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography123.jpg"); background-position: 50% 35.58%}
.u-section-1-4 .u-sheet-1 {min-height: 560px}
.u-section-1-4 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-4 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-4 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-4 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-4 .u-sheet-1 {min-height: 462px}
.u-section-1-4 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-4 .u-line-1 {width: 124px}
.u-section-1-4 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-4 .u-sheet-1 {min-height: 354px}
.u-section-1-4 .u-group-1 {width: 619px}
.u-section-1-4 .u-container-layout-1 {padding-right: 30px}
.u-section-1-4 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-4 .u-sheet-1 {min-height: 474px}
.u-section-1-4 .u-group-1 {width: 540px}
.u-section-1-4 .u-container-layout-1 {padding-right: 10px}
.u-section-1-4 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-4 .u-group-1 {width: 340px} }.u-section-2 .u-sheet-1 {min-height: 306px}
.u-section-2 .u-group-1 {min-height: 180px; height: auto; margin: 76px auto 20px 0}
.u-section-2 .u-container-layout-1 {padding: 30px 60px}
.u-section-2 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-2 .u-text-2 {margin-top: 20px; margin-bottom: 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 252px}
.u-section-2 .u-group-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 193px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 227px}
.u-section-2 .u-group-1 {margin-top: 51px; margin-bottom: 51px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 123px}
.u-section-2 .u-group-1 {min-height: 383px; width: 320px; margin: 49px auto 49px 0} }.u-section-3 .u-sheet-1 {min-height: 850px}
.u-section-3 .u-layout-wrap-1 {margin: 20px auto 10px 0}
.u-section-3 .u-image-1 {min-height: 553px; background-image: url("images/DSC_0233.JPG"); background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding: 20px}
.u-section-3 .u-image-2 {min-height: 277px; background-image: url("images/ElkeSmitPhotography100.jpg"); background-position: 74.05% 0%; background-size: auto 130%}
.u-section-3 .u-container-layout-2 {padding: 20px}
.u-section-3 .u-image-3 {min-height: 275px; background-image: url("images/ElkeSmitPhotography113.jpg"); background-position: 50% 66.66%}
.u-section-3 .u-container-layout-3 {padding: 20px}
.u-section-3 .u-image-4 {min-height: 277px; background-image: url("images/ElkeSmitPhotography133.jpg"); background-position: 50% 64.24%}
.u-section-3 .u-container-layout-4 {padding: 20px}
.u-section-3 .u-image-5 {min-height: 277px; background-image: url("images/ElkeSmitPhotography124.jpg"); background-position: 77.29% 50%}
.u-section-3 .u-container-layout-5 {padding: 20px}
.u-section-3 .u-image-6 {min-height: 277px; background-image: url("images/20180111_151816.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-6 {padding: 20px}
.u-section-3 .u-image-7 {min-height: 277px; background-image: url("images/ElkeSmitPhotography94.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-7 {padding: 20px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 544px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 461px}
.u-section-3 .u-image-2 {min-height: 231px}
.u-section-3 .u-image-3 {min-height: 230px}
.u-section-3 .u-image-4 {min-height: 231px}
.u-section-3 .u-image-5 {min-height: 231px}
.u-section-3 .u-image-6 {min-height: 231px}
.u-section-3 .u-image-7 {min-height: 231px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 781px}
.u-section-3 .u-image-1 {min-height: 371px}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-2 {min-height: 186px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-3 {min-height: 185px}
.u-section-3 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-4 {min-height: 186px}
.u-section-3 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-5 {min-height: 186px}
.u-section-3 .u-container-layout-5 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-6 {min-height: 186px}
.u-section-3 .u-container-layout-6 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-image-7 {min-height: 186px}
.u-section-3 .u-container-layout-7 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 1720px}
.u-section-3 .u-image-1 {min-height: 533px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {min-height: 267px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-3 {min-height: 267px}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-4 {min-height: 267px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-5 {min-height: 267px}
.u-section-3 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-6 {min-height: 267px}
.u-section-3 .u-container-layout-6 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-7 {min-height: 267px}
.u-section-3 .u-container-layout-7 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1005px}
.u-section-3 .u-image-1 {min-height: 329px}
.u-section-3 .u-image-2 {min-height: 165px}
.u-section-3 .u-image-3 {min-height: 164px}
.u-section-3 .u-image-4 {min-height: 165px}
.u-section-3 .u-image-5 {min-height: 165px}
.u-section-3 .u-image-6 {min-height: 165px}
.u-section-3 .u-image-7 {min-height: 165px} }.u-section-4 .u-sheet-1 {min-height: 850px}
.u-section-4 .u-layout-wrap-1 {margin: 0 auto 10px 0}
.u-section-4 .u-image-1 {min-height: 856px; background-image: url("images/ElkeSmitPhotography46.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-image-2 {min-height: 429px; background-image: url("images/IMG20180127WA0011.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-image-3 {min-height: 429px; background-image: url("images/ElkeSmitPhotography47.jpg"); background-position: 50% 50%; background-size: 115%}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-image-4 {min-height: 429px; background-image: url("images/ElkeSmitPhotography66.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-4 {padding: 30px}
.u-section-4 .u-image-5 {min-height: 429px; background-image: url("images/ElkeSmitPhotography88.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-5 {padding: 30px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 563px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-image-1 {min-height: 706px}
.u-section-4 .u-image-2 {min-height: 353px}
.u-section-4 .u-image-3 {min-height: 353px}
.u-section-4 .u-image-4 {min-height: 353px}
.u-section-4 .u-image-5 {min-height: 353px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 800px}
.u-section-4 .u-image-1 {min-height: 1082px}
.u-section-4 .u-image-2 {min-height: 541px}
.u-section-4 .u-image-3 {min-height: 541px}
.u-section-4 .u-image-4 {min-height: 541px}
.u-section-4 .u-image-5 {min-height: 541px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1739px}
.u-section-4 .u-image-1 {min-height: 812px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-2 {min-height: 812px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-3 {min-height: 812px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-4 {min-height: 812px}
.u-section-4 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-5 {min-height: 812px}
.u-section-4 .u-container-layout-5 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 1024px}
.u-section-4 .u-image-1 {min-height: 511px}
.u-section-4 .u-image-2 {min-height: 511px}
.u-section-4 .u-image-3 {min-height: 511px}
.u-section-4 .u-image-4 {min-height: 511px}
.u-section-4 .u-image-5 {min-height: 511px} }.u-section-5 .u-sheet-1 {min-height: 850px}
.u-section-5 .u-layout-wrap-1 {margin: 0 auto 10px 0}
.u-section-5 .u-image-1 {min-height: 423px; background-image: url("images/DSC_0104.JPG"); background-position: 50% 50%}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-image-2 {min-height: 423px; background-image: url("images/DSC_0224.JPG"); background-position: 50% 50%}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-image-3 {min-height: 423px; background-image: url("images/20180116_150410_1.jpg"); background-position: 50% 50%}
.u-section-5 .u-container-layout-3 {padding: 30px}
.u-section-5 .u-image-4 {min-height: 427px; background-image: url("images/IMG20180127WA00121.jpg"); background-position: 50% 49.26%}
.u-section-5 .u-container-layout-4 {padding: 30px}
.u-section-5 .u-image-5 {min-height: 427px; background-image: url("images/IMG20151127WA0021_1.jpg"); background-position: 50% 100%}
.u-section-5 .u-container-layout-5 {padding: 30px}
.u-section-5 .u-image-6 {min-height: 427px; background-image: url("images/Gebogenveilen.jpg"); background-position: 50% 50%}
.u-section-5 .u-container-layout-6 {padding: 30px} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 563px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-image-1 {min-height: 349px}
.u-section-5 .u-image-2 {min-height: 349px}
.u-section-5 .u-image-3 {min-height: 349px}
.u-section-5 .u-image-4 {min-height: 352px}
.u-section-5 .u-image-5 {min-height: 352px}
.u-section-5 .u-image-6 {min-height: 352px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 800px}
.u-section-5 .u-image-1 {min-height: 267px}
.u-section-5 .u-image-2 {min-height: 267px}
.u-section-5 .u-image-3 {min-height: 267px}
.u-section-5 .u-image-4 {min-height: 270px}
.u-section-5 .u-image-5 {min-height: 270px}
.u-section-5 .u-image-6 {min-height: 270px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 1739px}
.u-section-5 .u-image-1 {min-height: 601px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-2 {min-height: 601px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-3 {min-height: 601px}
.u-section-5 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-4 {min-height: 608px}
.u-section-5 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-5 {min-height: 608px}
.u-section-5 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-6 {min-height: 608px}
.u-section-5 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 1024px}
.u-section-5 .u-image-1 {min-height: 378px}
.u-section-5 .u-image-2 {min-height: 378px}
.u-section-5 .u-image-3 {min-height: 378px}
.u-section-5 .u-image-4 {min-height: 383px}
.u-section-5 .u-image-5 {min-height: 383px}
.u-section-5 .u-image-6 {min-height: 383px} }